.products-carusel {
    padding: 123px 0 78px;
    overflow-x: hidden;

    .slick-list {
        overflow: visible;
    }

    .slick-arrow {

        @media (min-width: 1024px) {
            top: 97%;
        }

        @media (min-width: 1200px) {
            top: 98%;
        }

    }

    .slick-prev {
        z-index: 100;
        

        @media (min-width: 1280px) {
            left: 40vw;
        }

        @media (min-width: 1440px) {
            left: 42vw;
        }

        &:before {
            display: none;
        }

        &:after {
            content: url('../images/btn-prev.png');
        }
    }

    .slick-next {
        z-index: 100;
        
        @media (min-width: 1280px) {
            right: 40vw;
        }

        @media (min-width: 1440px) {
            right: 42vw;
        }

        &:before {
            display: none;
        }

        &:after {
            content: url('../images/btn-next.png');
        }
    }
}

.products-carusel-dots {
    display: flex;
    margin: 37px 0 0 ;
    justify-content: center;
    align-items: center;

    li {
        margin: 0 19px 0 0;

        button {
            width: 11px;
            height: 11px;
            border-radius: 50%;
            font-size: 0;
            background-color: #C4C4C4;
            border: none;
        }
    }

    .slick-active {

        button {
            width: 13px;
            height: 13px;
            padding: 0;
            border-radius: 50%;
            background-color: #fff;
            border: 2px solid #333;
        }
    }
}

.carusel-goods-heading {
    margin: 0 0 34px;
    font-size: 19px;
    font-weight: 700;
    line-height: 28.5px;

    &:after {
        content: "";
        display: block;
        margin: 5px auto 0;
        width: 46px;
        height: 3px;
        background-color: #333;
    }
}